MySQL Password Length Remote Buffer Overflow Vulnerability

Bugtraq ID: 10655
Class: Boundary Condition Error
CVE: CVE-2004-0627
CVE-2004-0627
Remote: Yes
Local: No
Published: Jul 05 2004 12:00AM
Updated: Jul 06 2016 12:19PM
Credit: Discovery is credited to Chris Anley.
Vulnerable: MySQL AB MySQL 5.0 .0-alpha
MySQL AB MySQL 5.0 .0-0
MySQL AB MySQL 4.1.2 -alpha
MySQL AB MySQL 4.1.0.0-alpha
MySQL AB MySQL 4.1.0-0
Not Vulnerable: MySQL AB MySQL 5.0
MySQL AB MySQL 4.1.3 -beta
MySQL AB MySQL 4.1.3 -0


 

Privacy Statement
Copyright 2010, SecurityFocus